<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous" />

  <title>Fruit Bazar</title>
</head>

<body>
  <div class="container">
    <br />
    <br />
    <div class="row">
      <div class="col-sm-9 col-md-9 col-lg-9 col-xl-9 col-xxl-9">
        <div class="row">
          <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">

            <div class="card rounded mx-1 my-1 px-1 py-1" style="height: 400; width: 300;">
              <img class="card-img-top rounded "
                src="imgs/F1.jpg"
                height="300" width="250" alt="Card image">
              <div class="card-img-overlay ">
                <!-- badge position -->
                <div class="position-absolute top-0 end-0">
                  <span class="badge bg-success">-25% off</span>
                </div>
                <!-- text position -->
                <div class="position-absolute bottom-0 start-0">
                  <h4 class="card-title text-center ">Genun Pure Active Miceller</h4>
                  <p class="card-text text-center">$ 1999.99</p>
                  <a href="#" class="btn btn-primary">Add to Cart</a>
                  <!-- reaction position -->
                </div>
                <div class="position-absolute bottom-0 end-0">

                  <button class="btn btn-outline-secondary">
                    <i class="bi bi-heart"></i>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                      class="bi bi-heart" viewBox="0 0 16 16">
                      <path
                        d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                    </svg>
                  </button>
                  <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                      class="bi bi-cart-check" viewBox="0 0 16 16">
                      <path
                        d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                      <path
                        d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                    </svg>
                  </button>



                </div>
              </div>

            </div>

          </div>
          <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">

            <div class="card rounded mx-1 my-1 px-1 py-1" style="height: 400; width: 300;">
              <img class="card-img-top rounded"
                src="imgs/F2.jpg"
                height="300" width="250" alt="Card image">
              <div class="card-img-overlay">
                <div class="position-absolute top-0 end-0">
                  <span class="badge bg-warning">SALE</span>
                </div>
                <div class="position-absolute bottom-0 start-0">
                  <h4 class="card-title text-center ">Watch</h4>
                  <p class="card-text text-center">$499</p>
                  <a href="#" class="btn btn-primary">Add to Cart</a>
                </div>
                <div class="position-absolute bottom-0 end-0">

                  <button class="btn btn-outline-secondary">
                    <i class="bi bi-heart"></i>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                      class="bi bi-heart" viewBox="0 0 16 16">
                      <path
                        d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                    </svg>
                  </button>
                  <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                      class="bi bi-cart-check" viewBox="0 0 16 16">
                      <path
                        d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                      <path
                        d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                    </svg>
                  </button>



                </div>
              </div>
            </div>

          </div>
          <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">


            <div class="card rounded mx-1 my-1 px-1 py-1" style="height: 400; width: 300;">
              <img class="card-img-top rounded "
                src="imgs/F3.jpg"
                height="300" width="250" alt="Card image">
              <div class="card-img-overlay">
                <div class="position-absolute bottom-0 start-0">
                  <h4 class="card-title text-center">assus i3</h4>
                  <p class="card-text text-center">$699</p>
                  <a href="#" class="btn btn-primary">Add to Cart</a>
                </div>
                <div class="position-absolute bottom-0 end-0">

                  <button class="btn btn-outline-secondary">
                    <i class="bi bi-heart"></i>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                      class="bi bi-heart" viewBox="0 0 16 16">
                      <path
                        d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                    </svg>
                  </button>
                  <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                      class="bi bi-cart-check" viewBox="0 0 16 16">
                      <path
                        d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                      <path
                        d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                    </svg>
                  </button>



                </div>
              </div>
            </div>

          </div>
          <div class="row">
            <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">


              <div class="card rounded mx-1 my-1 px-1 py-1" style="height: 400; width: 300;">
                <img class="card-img-top rounded"
                  src="imgs/F4.jpg"
                  height="300" width="250" alt="Card image">
                <div class="card-img-overlay">
                  <div class="position-absolute top-0 end-0">
                    <span class="badge bg-success">-10% off</span>
                  </div>
                  <div class="position-absolute bottom-0 start-0">
                    <h4 class="card-title text-center ">Dell i7</h4>
                    <p class="card-text text-center">$1699</p>
                    <a href="#" class="btn btn-primary">Add to Cart</a>
                  </div>
                  <div class="position-absolute bottom-0 end-0">

                    <button class="btn btn-outline-secondary">
                      <i class="bi bi-heart"></i>
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-heart" viewBox="0 0 16 16">
                        <path
                          d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                      </svg>
                    </button>
                    <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-cart-check" viewBox="0 0 16 16">
                        <path
                          d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                        <path
                          d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                      </svg>
                    </button>



                  </div>
                </div>
              </div>

            </div>
            <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">


              <div class="card rounded mx-1 my-1 px-1 py-1" style="height: 400; width: 300;">
                <img class="card-img-top rounded"
                  src="imgs/F5.jpg"
                  height="300" width="250" alt="Card image">
                <div class="card-img-overlay">
                  <div class="position-absolute bottom-0 start-0">
                    <h4 class="card-title text-center ">Apple i3</h4>
                    <p class="card-text text-center">$999</p>
                    <a href="#" class="btn btn-primary">Add to Cart</a>
                  </div>
                  <div class="position-absolute bottom-0 end-0">

                    <button class="btn btn-outline-secondary">
                      <i class="bi bi-heart"></i>
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-heart" viewBox="0 0 16 16">
                        <path
                          d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                      </svg>
                    </button>
                    <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-cart-check" viewBox="0 0 16 16">
                        <path
                          d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                        <path
                          d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                      </svg>
                    </button>



                  </div>
                </div>
              </div>

            </div>
            <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">


              <div class="card rounded mx-1 my-1 py-1 px-1" style="height: 400; width: 300;">
                <img class="card-img-top rounded"
                  src="imgs/F6.jpg"
                  height="300" width="250" alt="Card image">
                <div class="card-img-overlay">
                  <div class="position-absolute top-0 end-0">
                    <span class="badge bg-success">-10% off</span>
                  </div>
                  <div class="position-absolute bottom-0 start-0">
                    <h4 class="card-title text-center">Desktop</h4>
                    <p class="card-text text-center">$1499</p>
                    <a href="#" class="btn btn-primary">Add to Cart</a>
                  </div>
                  <div class="position-absolute bottom-0 end-0">

                    <button class="btn btn-outline-secondary">
                      <i class="bi bi-heart"></i>
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-heart" viewBox="0 0 16 16">
                        <path
                          d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                      </svg>
                    </button>
                    <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-cart-check" viewBox="0 0 16 16">
                        <path
                          d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                        <path
                          d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                      </svg>
                    </button>



                  </div>
                </div>
              </div>

            </div>
            <div class="row">
              <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">


                <div class="card rounded mx-1 my-1" style="width: 16rem">
                  <img class="card-img-top rounded"
                    src="imgs/F7.jpg"
                    height="250" alt="Card image">
                  <div class="card-img-overlay">
                    <div class="position-absolute top-0 end-0">
                      <span class="badge bg-warning">SALE</span>
                    </div>
                    <div class="position-absolute bottom-0 start-0">
                      <h4 class="card-title ">Keyboard</h4>
                      <p class="card-text">$499</p>
                      <a href="#" class="btn btn-primary">Add to Cart</a>
                    </div>
                    <div class="position-absolute bottom-0 end-0">

                      <button class="btn btn-outline-secondary">
                        <i class="bi bi-heart"></i>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                          class="bi bi-heart" viewBox="0 0 16 16">
                          <path
                            d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                        </svg>
                      </button>
                      <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                          class="bi bi-cart-check" viewBox="0 0 16 16">
                          <path
                            d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                          <path
                            d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                        </svg>
                      </button>



                    </div>
                  </div>
                </div>

              </div>
              <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">

                <div class="card rounded mx-1 my-1" style="width: 16rem">
                  <img class="card-img-top rounded"
                    src="imgs/F8.jpg"
                    height="250" alt="Card image">
                  <div class="card-img-overlay">
                    <div class="position-absolute bottom-0 start-0">
                      <h4 class="card-title ">Keyboard</h4>
                      <p class="card-text">$499</p>
                      <a href="#" class="btn btn-primary">Add to Cart</a>
                    </div>
                    <div class="position-absolute bottom-0 end-0">

                      <button class="btn btn-outline-secondary">
                        <i class="bi bi-heart"></i>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                          class="bi bi-heart" viewBox="0 0 16 16">
                          <path
                            d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                        </svg>
                      </button>
                      <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                          class="bi bi-cart-check" viewBox="0 0 16 16">
                          <path
                            d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                          <path
                            d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                        </svg>
                      </button>



                    </div>
                  </div>
                </div>

              </div>

              <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4 col-xxl-4">

                <div class="card rounded mx-1 my-1" style="width: 16rem">
                  <img class="card-img-top "
                    src="imgs/F9.jpg"
                    height="250" alt="Card image">
                  <div class="card-img-overlay ">
                    <div class="position-absolute bottom-0 start-0">
                      <h4 class="card-title ">Keyboard</h4>
                      <p class="card-text">$499</p>
                      <a href="#" class="btn btn-primary">Add to Cart</a>
                    </div>
                    <div class="position-absolute bottom-0 end-0">

                      <button class="btn btn-outline-secondary">
                        <i class="bi bi-heart"></i>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                          class="bi bi-heart" viewBox="0 0 16 16">
                          <path
                            d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                        </svg>
                      </button>
                      <button class="btn btn-outline-secondary"><i class="bi bi-cart-check"></i>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                          class="bi bi-cart-check" viewBox="0 0 16 16">
                          <path
                            d="M11.354 6.354a.5.5 0 0 0-.708-.708L8 8.293 6.854 7.146a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0l3-3z" />
                          <path
                            d="M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zm3.915 10L3.102 4h10.796l-1.313 7h-8.17zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                        </svg>
                      </button>



                    </div>

                  </div>
                </div>

              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- col-sm-3	col-md-3	col-lg-3	col-xl-3	col-xxl-3 -->

      <!-- Optional JavaScript; choose one of the two! -->

      <!-- Option 1: Bootstrap Bundle with Popper -->
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>